Subject: Re: bug#18935: gexp->derivation test failure

From: Mark H Weaver <[email-masked]>
Date: Wed, 05 Nov 2014 11:28:32 -0500

[email-masked] (Ludovic Courtès) writes:

> Mark H Weaver <[email-masked]> skribis:
>
>> The same failure happened to me in two consecutive build attempts:
>> once when running "guix system build", and then again when running
>> "guix build -K guix" so that I could get the failed test logs.
>
> Oh, that’s surprising.  I’ve not stumbled upon it in my working tree,
> and it has not failed on Hydra:

Update: the same failure has happened to me in *five* consecutive build
attempts.  I guess I'll have to add another local patch (to update guix
in guix) to get my system updated.

     Thanks,
       Mark